/* grey #696a6c*/
/* gren  #89b90f*/
/* courses #89b90f*/

body,html{
    font-family: 'Open Sans', sans-serif;
    color: #696a6c;
    font-size: 14px;
    line-height: 22px;
}
.aligner {
    display: flex;
    align-items: center;
}
#header-menu .no-active-link.current-menu-item > a,
#header-menu .no-active-link.current-menu-parent > a{
    background: #89b90f !important;
    color: #fff !important;
}
#header-menu .no-active-link.current-menu-item > a:hover,
#header-menu .no-active-link.current-menu-parent > a:hover{
    background: #89b90f !important;
    color: #fff !important;
}
#tig-preloader{
    display: none;
}
.tig-generic-error{
    color: #ff0000;
    font-weight: 400;
    font-size: 14px;
    margin-left: 15px;
}
#tig-succcess-registration{
    color: #89b90f;
    font-size: 20px;
    line-height: 26px;
    margin: 25px 0;
    display: none;
}
a{
    color: #696a6c;
}
#tig-preloader{
    width: 200px;
    text-align: center;
}
svg path,
svg rect{
    fill: #89b90f;
}
a:focus,
a:visited,
a:hover{
    text-decoration: none;
    outline: none !important;
    color: #696a6c;
}
.primary-light{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.primary-normal{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.primary-bold{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
.primary-extrabold{
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}
.img-responsive{max-width:100%;}
.display-table{
    height: 100%;
    width: 100%;
    display: table;
    table-layout: fixed
}
.display-table-cell{
    height: 100%;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    table-layout: fixed
}
.green-btn{
    display: inline;
    padding: 5px 30px;
    outline: none;
    background-color: #89b90f;
    color: #fff;
    text-decoration: none;
}
a.white-btn,.white-btn{
    display: inline-block;
    padding: 10px 30px;
    outline: none;
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
    text-decoration: none;
    font-size: 16px;
}
.newsletter-btn{
    display: inline-block;
    line-height: 32px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    width: 100%;
}
.green-btn:hover,
.green-btn:active,
.green-btn:focus,
.green-btn:visited{
    outline: none;
    background-color: #89b90f;
    color: #fff;
    text-decoration: none;
}
.transparent-btn{
    display: inline-block;
    padding: 5px 40px;
    outline: none;
    background-color: transparent;
    border: 2px solid #89b90f;
    color: #000;
    text-decoration: none;
}
.transparent-btn:hover,
.transparent-btn:active,
.transparent-btn:focus,
.transparent-btn:visited{
    outline: none;
    background-color: transparent;
    color: #000;
    text-decoration: none;
}
.fixed-width-btn{
    width: 485px;
    padding: 15px;
}
.fluid-width-btn{
    display: block;
    text-align: center;
    padding: 10px;
    height: auto;
}
.radius5{
    border-radius: 5px;
    border-radius: 0;
}
.radius10{
    border-radius: 10px;
    border-radius: 0;
}
.radius15{
    border-radius: 15px;
    border-radius: 0;
}
.content-title,
.content-title a{
    color: #89b90f;
}
.animated-bg{
    overflow: hidden;
    position: relative;
}
.animated-bg:hover .bg-image{
    transform: translateX(0px);
}
.overlay-bg {
    height: 100%;
    left: 0;
    opacity: 0.75;
    position: absolute;
    top: 0;
    transition: all 400ms ease 0s;
    width: 100%;
    z-index: 2;
}
.animated-bg:hover .overlay-bg{
    background: transparent;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.7) 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.7) 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.7) 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.7) 70%);
}
.bg-image {
    background-size: cover;
    background-position: center;
    height: 100%;
    backface-visibility: hidden;
    overflow: hidden;
    transform: translateX(10px);
    margin-left: -10px;
    transition: all 0.3s ease 0s;
}
.animated-item-intro{
    z-index: 2;
    position: absolute;
    width: 100%;
    padding: 7%;
    line-height: 30px;
    bottom: 0;
    left: 0;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.animated-bg:hover .animated-item-intro{
    bottom: 10px;
}
.overlay-bg.green{
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 65%, rgba(137,185,15,1) 80%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 65%, rgba(137,185,15,1) 80%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 65%, rgba(137,185,15,1) 80%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 65%, rgba(137,185,15,1) 80%);
}
.overlay-bg.violet{
    background: #89b90f;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #05317c 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #05317c 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%, #05317c 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, #05317c 70%);
}
.category-infografiche > .overlay-bg{
    background: #89b90f;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #898d01 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #898d01 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%, #898d01 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, #898d01 70%);
}
.category-studi-e-ricerche > .overlay-bg{
    background: #89b90f;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #01368d 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%,#01368d 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%, #01368d 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, #01368d 70%);
}
.category-white-paper > .overlay-bg{
    background: #89b90f;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #3c0051 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #3c0051 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%, #3c0051 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, #3c0051 70%);
}
.category-bulletin > .overlay-bg{
    background: #89b90f;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #01678d 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #01678d 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%,#01678d 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, #01678d 70%);
}
.category-conference-paper > .overlay-bg{
    background: #89b90f;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #486d00 70%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 30%, #486d00 70%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 30%, #486d00 70%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 30%, #486d00 70%);
}
.section-title{
    padding-bottom: 10px;
    margin-bottom: 25px;
    margin-top: 20px;
    border-bottom: 1px solid #89b90f;
    color: #000;
    font-size: 20px;
}
.bx-wrapper .bx-viewport{
    background-color: transparent;
    left: 0 !important;
}
.section-description{
    font-size: 16px;
    line-height: 26px;
    color: #696a6c;
}
.section-dark-bg{
    background-color: #f5f7f3;
}
a.sharing-link{
    font-size: 24px;
    color: #ffffff;
    margin: 0 3px;
    float: right;
}
.sharing-span{
    float: right;
    display: inline-block;
    padding-top: 3px;
    margin-right: 5px;
}
.page-title {
    font-size: 24px;
    color: #ffffff;
}
.page-title a,
.page-title a:hover,
.page-title a:visited{
    font-size: 24px;
    color: #ffffff;
}
.tig-post-title{
    font-size: 22px;
    color: #89b90f;
    margin: 0;
    margin-bottom: 15px;
    line-height: 24px;
}
.tig-archive-post-title.tig-post-title{
    font-size: 18px;
    margin: 15px 0;
}
.tig-post-title a,
.tig-post-title a:hover,
.tig-post-title a:visited,
.tig-post-title a:focus{
    color: #89b90f;
    text-decoration: none;
}
.tig-post-date{
    font-size: 14px;
    color: #696a6c;
}
.tig-post-excerpt{
    font-size: 16px;
    color: #696a6c;
    line-height: 26px;
}
.fa-user.user-login{
    background: #696a6c;
    border-radius: 4px;
    padding: 3px 4px;
    color: #fff;
}
.logged-in .fa-user.user-login{
    background: #89b90f;
    border-radius: 4px;
    padding: 3px 4px;
    color: #fff;
}
.line-separator{
    height: 1px;
    background-color: #89b90f;
}
.show-all-sidebar,
.show-all-sidebar a{
    margin-top: 20px;
}
.show-all-sidebar,
.show-all-sidebar a{
    font-size: 20px;
    color: #bcc1cb;
}
.common-page-banner{
    padding-top: 60px;
    padding-bottom: 60px;
    height: 510px;
    background-size:cover;
    background-position:center;
}
.form-control {
    height: 38px;
}
#tig-common-pagination{
    margin: 30px 0;
}
#tig-common-pagination .wp-paginate a {
    background: transparent;
    border: 1px solid #aece58;
    color: #666;
}
#tig-common-pagination .wp-paginate .current {
    background: #aece58;
    border: 1px solid #aece58;
    color: #fff;
}
.tig-submit-btn{
    padding: 10px;
}
/* WP COMMON*/
iframe,
video,
img{
    max-width: 100%;
}
label{
    font-size: 14px;
    color: #696a6c;
    font-weight: 400;
}
.form-group input,
.form-group select,
input,select,textarea{
    background-color: transparent;
    border: 1px solid #b6b6b6;
    border-radius: 0;
    box-shadow: none;
    color: #000;
}
input,select{
  height: 40px;
}
input[type="radio"],
input[type="checkbox"]{
    height: auto;
}
h1{
    font-size:45px;
}
h2{
    font-size:36px;
}
h3{
    font-size:24px;
}
h4{
    font-size:14px;
}
h5{
    font-size:11px;
}
h6{
    font-size:10px;
}
img.alignright {
    float:right;
    margin:0 0 1em 1em;
}
img.alignleft {
    float:left;
    margin:0 1em 1em 0;
}
img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
a img.alignright {
    float:right;
    margin:0 0 1em 1em;
}
a img.alignleft {
    float:left;
    margin:0 1em 1em 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* END WP COMMON*/
/* PRE HEADER */
#search-btn{
    cursor: pointer;
}
#searchform{
    float: right;
    position: absolute;
    top: 57px;
    right: 0;
}
#searchform #tig-search-bar{
    width:0;
    transition: all 0.5s;
    border: none;
}
#tig-search-bar{
    padding-right: 0;
    padding-left: 0;
}
#searchform.searchbox-open #tig-search-bar{
    border: 1px solid #d8d8d8;
    padding-left: 10px;
    width: 200px;
    border-right: none;
}
#searchform.searchbox-open #searchbox-icon{
    border: 1px solid #d8d8d8;
    border-left: none;
    color: #89b90f;
}
#searchform.searchbox-open #searchbox-icon .btn-default{
    color: #89b90f;
}
#searchform .form-control,
#searchform .input-group-btn button{
    border-radius: 0;
}
#searchform .form-control{
    border: 1px solid #000;
    border-left: none;
    width: 220px;
    box-shadow: none;
}
#searchform .input-group-btn button{
    border: none;
}
#searchform .input-group-btn button:hover,
#searchform .input-group-btn button:active,
#searchform .input-group-btn button:visited,
#searchform .input-group-btn button:focus{
    background: transparent;
    outline: none;
    border: none;
    box-shadow: none;
}
.social-header-link{
    padding: 0 5px;
}
header #social-links{
    padding-right: 20px;
}
#pre-header{
    border-bottom: 1px solid #d8d8d8;
}
/* END PRE HEADER */
.header-column{
    height: 150px;
}
/* HEADER MENU */
#menu-wrapper{
    transition: left 1s;
}
#header-menu .current-menu-item > a,
#header-menu .current-menu-parent > a{
    color: #fff !important;
    background-color: #696a6c !important;
}
#header-menu .sub-menu .current-menu-item > a, #header-menu .sub-menu .current-menu-parent > a {
    color: #696a6c !important;
    background-color: #fff !important;
}
#header-menu li,#header-menu li a{
    font-weight: 400;
}
#header-menu li a:hover{
    color: #fff !important;
    background-color: #696a6c !important;
}
#header-menu,#header-menu ol, #header-menu ul {
    list-style: outside none none;
}
#header-menu > li {
    display: inline-block;
    position: relative;
    margin-top: 15px;
}
#header-menu {
    font-size: 0;
    padding: 0;
}
#header-menu-container{
    height: 60px;
}
#header-menu-container::after{
    content: '';
    clear: both;
}
#header-menu > li > a {
    background: #89b90f none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-right: 5px;
    padding: 5px 10px;
    transition: all 1s ease 0s;
}
#header-menu a,#header-menu a:hover {
    text-decoration: none;
}
#header-menu > li > a:hover {
    transition: all 0.25s;
}
#header-menu .current-menu-item > a:hover, #header-menu .current-menu-parent > a:hover {
    background-color: transparent;
    color: #fff !important;
}
ul li::before{
    content: '';
}
ul li::after{
    content: '';
}
#header-menu > li:hover  .sub-menu{
    display: block;
}
#header-menu  .sub-menu {
    position: absolute;
    padding: 0;
    top: 100%;
    left: 0;
    font-size: 14px;
    text-align: left;
    display: none;
    white-space: nowrap;
    z-index: 9;
    margin-left: 0;
}
#header-menu  .sub-menu a{
    display: inline-block;
    padding: 5px 10px;
    width: 100%;
    color: #fff;
    background-color: #696a6c;
}
#header-menu .sub-menu li:hover a {
    background-color: #fff !important;
    color: #696a6c !important;
    transition: all 0.5s;
}
#header-menu  .sub-menu li{
    width: 100%;
    padding-top: 3px;
}

#header-menu,#header-menu ol,#header-menu ul{
    margin-bottom: 0;
}
.extra-header-menu{
    height: 60px;
    line-height: 60px;
}
#qtranslate-chooser{
    display: inline-block;
    margin-bottom: 0;
}
#qtranslate-chooser li,
.chinese{
     color: #89b90f;
     list-style: none;
     display: inline-block;
 }
#qtranslate-chooser li a,
#qtranslate-chooser li a:visited,
#qtranslate-chooser li a:hover,
#qtranslate-chooser li a:active,
#qtranslate-chooser li a:focus,
.chinese a{
    color: #89b90f;
    text-decoration: none;
}
#qtranslate-chooser li.active,
.chinese a.active{
    font-weight: bold;
}
.qtranxs_widget_end{
    display: none;
}
#click-menu img.click-menu-image.rm-img-clicked{
    width: 20px !important;
}
/* END HEADER MENU */

/* FOOTER MENU */
.footer-follow-label{
    font-size: 16px;
    color: #696a6c;
    margin-bottom: 5px;
}
.footer-follow-container{
	text-align: left;
}
#footer-menu{
    margin: 0;
    font-size: 15px;
    padding: 0;
    height: 72px;
}
#footer-menu li.menu-item{
    display: inline-block;
    color: #89b90f;
    text-decoration: none;
    list-style: none;
    margin-bottom: 10px;
}
.footer-wrapper a.social-header-link img{
    height: 20px;
}
#footer-menu .menu-item a{
    padding-left: 5px;
    padding-right: 5px;
    color: #89b90f;
    text-decoration: none;
}
footer{
    padding-top: 35px;
    padding-bottom: 35px;
}
.footer-wrapper{
    border-top:1px solid #89b90f;
}
.footer-credits{
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f4f4f4;
}
.copy{
	font-size: 11px;
  	color: #696a6c;
}
/* END FOOTER MENU */

/* PAGE */
.page-title-container{
    background-color: #89b90f;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}
.page-content-container{
    padding-top: 25px;
    padding-bottom: 25px;
}
/* END PAGE*/

/* HOME */
.home-btn{
    font-size: 28px;
    line-height: 32px;
}
.home-section{
    padding-bottom: 45px;
    padding-top: 35px;
    border-top: 1px solid #89b90f;
}
.home-section-content{
    margin-top: 40px;
}
.home-section-main-box-img{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 250px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-radius: 0;
}
.home-section-main-box-item{
    padding-bottom: 0px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom: -40px
}
.bx-viewport{
    max-width: 560px;
    margin: 0 auto;
}
.home-section-main-box-content{
    padding-top: 25px;
    padding-right: 30px;
    padding-left: 30px;
    height: 225px;
    overflow: hidden;
}
.home-event-section-item,
.home-events-news-section-item{
    padding-bottom: 10px;
    border-bottom: 1px solid #89b90f;
    height: 120px;
    overflow: hidden;
}
.home-events-section-item-date{
    font-size: 16px;
    color: #696a6c;
    margin: 10px 0;
}
.home-events-news-section-item-title{
    margin-top: 10px;
    font-size: 14px;
    color: #696a6c;
}
.home-events-news-section-item-date{
    color: #89b90f;
    font-size: 12px;
}
.home-events-section-item-title,
.home-program-item-title{
    color: #89b90f;
    font-size: 15px;
    line-height: 21px;
    margin-top: 10px;
}
.home-program-item{
	margin-bottom: 30px;
}
.home-program-item-title a{
    color: #89b90f;
    font-size: 14px;
}
.home-program-item-title{
    margin-top: 15px;
}
.program-event-date{
    display: inline-block;
    color: #fff;
    padding-bottom: 2px;
    border-bottom: 2px solid #89b90f;
    margin:3px auto;
}

.program-event-date-container{
    transition: all 0.5s;
    background-color: rgba(0,0,0,0.7);
}
.program-event-date-wrapper:hover .program-event-date-container{
    background-color: rgba(0,0,0,0.8);
}

.home-events-section-item-title a,
.home-events-section-item-title a:hover,
.home-events-section-item-title a:visited,
.home-section-main-box-content-title a,
.home-section-main-box-content-title a:hover,
.home-section-main-box-content-title a:visited {
    color: #89b90f;
}
.home-program-post-image img{
    margin: 0 auto;
}
.home-program-item-title,
.home-program-item-news-text{
    margin-bottom: 10px;
}
.home-section-main-box-content-title{
    color: #89b90f;
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 10px;
    margin-top: 10px;
    max-height: 56px;
    overflow: hidden;
}
.home-section-main-box-content-location{
    font-size: 16px;
    color: #696a6c;
}
.home-section-main-box-content-date{
    font-size: 20px;
    color: #696a6c;
}
.home-section-advisory-main-box-content-category,
.home-advisory-paper-item-category{
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 10px;
}
.home-section-advisory-main-box-content-title{
    font-size: 24px;
    color: #ffffff;
}
.home-advisory-section-form .form-control{
    border: solid 1px #b6b6b6;
    background-color: transparent;
    box-shadow: none;
    color: #000;
    border-radius: 0;
}
.home-advisory-section-form {
    margin-top: 20px;
}
.home-news-submit,
.home-news-submit:hover,
.home-news-submit:visited {
    color: #89b90f !important;
    font-size: 20px;
    width: 100%;
}
.home-advisory-paper-item-title{
    font-size: 20px;
    line-height: 26px;
    color: #fff;
}
.home-section-more{
    margin: 20px 0;
    font-size: 12px;
}
.home-program-discover a,
.home-program-discover a:link,
.home-program-discover a:visited,
.home-program-discover a:hover,
.home-program-discover a:active{
    font-size: 12px;
    color: #696a6c;
    outline: none;
    padding-top: 10px;
    text-decoration: none;
}
.home-section-more a,
.home-section-more a:link,
.home-section-more a:visited,
.home-section-more a:hover,
.home-section-more a:active{
    color: #696a6c;
    text-decoration: none;
    outline: none;
    transition: all 0.25s;
}
.home-section-more a:hover{
    color: #7bb013;
    transition: all 0.25s;
}

.home-program-item-news-text{
    font-size: 16px;
}
.home-program-item-news-btn{
    padding-top: 15px;
}
.home-program-item-news-btn a,
.home-program-item-news-btn a:link,
.home-program-item-news-btn a:hover,
.home-program-item-news-btn a:visited{
    color: #89b90f !important;
    font-size: 20px;
}
.home-program-item-news-image{
    background-image: url('images/news.png');
    background-position: center;
    background-repeat: no-repeat;
}
.home-program-item-text{
    font-size: 14px;
    line-height: 22px;
}
.home-section-advisory-main-box-img{
    position: relative;
    height: 540px;
}
.home-advisory-media{
    margin-top: 35px;
}
.home-advisory-paper-item{
    position: relative;
    height: 260px;
}
/* END HOME*/
/* CHI SIAMO */
.team-title{
    font-size: 18px;
    color: #89b90f;
    margin-top: 15px;
}
.team-position{
    font-size: 16px;
    color: #696a6c;
    margin-top: 5px;
    margin-bottom: 25px;
}
.team-category{
    font-size: 18px;
    color: #89b90f;
    margin:25px 0;
}
.team-more-link{
    font-size: 14px;
    color: #89b90f;
}
.team-link a.linkedin{
    font-size: 14px;
}
.team-link a.linkedin,
.team-link a.linkedin:hover,
.team-link a.linkedin:visited {
    color: #2f73a3;
}
.team-link a.bio,
.team-link a.bio:hover,
.team-link a.bio:visited {
    color: #89b90f;
}
.team-more-link a,
.team-more-link a:hover,
.team-more-link a:focus,
.team-more-link a:visited{
    color: #89b90f;
    font-size: 14px;
    text-decoration: none;
}
.team-item{
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 26px;
}
.what-we-do-item{
    margin: 15px 0;
}
.what-we-do-title{
    font-size: 20px;
    color: #7bb013;
    margin: 15px 0;
}
.what-we-do-description{
    font-size: 14px;
    line-height: 26px;
}
/* END CHI SIAMO */
/* ARCHIVE NEWS */
.news-item{
    margin-bottom: 30px;
}
/* END ARCHIVE NEWS */
/* ARCHIVE PAPERS */
.paper-item{
    margin-top: 15px;
    margin-bottom: 15px;
}
#choose-paper-category{
    border: solid 1px #cacaca;
    border-radius: 0;
}
#choose-paper-category,
#choose-paper-category:hover,
#choose-paper-category:focus,
#choose-paper-category.active,
.open > #choose-paper-category{
    background-color: transparent;
    box-shadow: none;
    outline: none;
    color: #89b90f;
}
#choose-paper-category-container{
    display: inline-block;
    margin: 20px 0;
}
.choose-paper-category-label{
    font-size: 14px;
    color: #696a6c;
    margin-right: 15px;
}
/* END ARCHIVE PAPERS */
/* SLIDER */
.slider1-carousel-indicators-inner,
.content.display-table{
    outline: none !important;
}
.slider1-carousel-indicators-inner li .indicators-title{
	font-weight:700 !important;
}
 #full-slider-carousel.carousel li:nth-child(1) .category-color-wrap .category-color {
     background-color: #ed1c24;
 }
#full-slider-carousel.carousel li:nth-child(2) .category-color-wrap .category-color {
    background-color: #ed145b;
}
#full-slider-carousel.carousel li:nth-child(3) .category-color-wrap .category-color {
    background-color: #00c8ff;
}
#full-slider-carousel.carousel li:nth-child(4) .category-color-wrap .category-color {
    background-color: #2e3192;
}
#full-slider-carousel.carousel li:nth-child(5) .category-color-wrap .category-color {
    background-color: #00a651;
}
#full-slider-carousel.carousel li:nth-child(6) .category-color-wrap .category-color {
    background-color: #2e3192;
}
#full-slider-carousel.carousel li:nth-child(7) .category-color-wrap .category-color {
    background-color: #0072bc;
}
#full-slider-carousel.carousel li:nth-child(8) .category-color-wrap .category-color {
    background-color: #00a99d;
}
#full-slider-carousel.carousel li{
    padding: 0 !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.full-slider-carousel .slider1-carousel-indicators .slider1-carousel-indicators-inner {
    /*padding: 15px 15px 40px !important;*/
}
.carousel-indicators{
    position: static;
}
.slider-text{
	line-height: 26px;
    color: #fff;
    font-size: 20px;
    margin-top: 15px;
}
.slider-title {
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    line-height: 42px;
    margin: 0;
    padding: 10px 0 0;
    padding-top: 5px;
}
.carousel-inner > .item .slider-title, .carousel-inner > .item .slider-cats-list {
    display: none;
}
.carousel-inner > .item.active .slider-title, .carousel-inner > .item.active .slider-cats-list {
    display: block;
}
.carousel-inner > .item{
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
}
.slider-title > span {
    font-size: 12px;
    text-transform: uppercase;
}
.slider-title a {
    color: #fff;
    transition: all 300ms ease 0s;
}
.slider-title a:hover {
    color: rgba(255, 255, 255, 0.7);
}
.slider1-carousel-indicators .container {
    position: relative;
}
.slider1-carousel-indicators .container .slider1-carousel-indicators-inner {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    color: #fff;
    height: 510px;
    list-style: outside none none;
    padding: 40px 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 330px;
    z-index: 1;
}
.full-slider-carousel .container {
    position: relative;
}
.full-slider-carousel .slider1-carousel-indicators {
    color: #fff;
    height: 510px;
    left: auto;
    list-style: outside none none;
    margin-left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.full-slider-carousel .slider1-carousel-indicators .nano {
    height: 510px;
}
.full-slider-carousel .slider1-carousel-indicators .slider1-carousel-indicators-inner {
    color: #fff;
    list-style: outside none none;
    margin: 0;
    width: 100%;
    z-index: 1;
}
.slider1-carousel-indicators-inner li .indicators-title {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 300;
    margin: 12px 0 0;
    line-height: 24px;
}
#full-slider-carousel.carousel li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0;
    margin: 0;
    padding: 30px 0;
    width: 100%;
}
#full-slider-carousel.carousel li:last-child {
    border-bottom: medium none;
}
#full-slider-carousel.carousel li a {
    color: #fff;
}
.slider1-carousel-indicators-inner li.active {
    opacity: 0.6;
}
#full-slider-carousel.carousel .slider1-carousel-indicators-inner li.active {
    border-bottom: 0;
}
#full-slider-carousel.carousel .slider1-carousel-indicators-inner li.active a {
    color: rgba(255, 255, 255, 0.5);
}
.slider1-carousel-indicators-inner li.active {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-bottom: 30px;
}
.slider1-carousel-indicators-inner li .slide2-type {
    display: inline-block;
}
.full-slider-carousel .item .item-overlay {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 30%, rgba(0, 0, 0, 1) 100%);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.item.active:nth-child(2n) .handpick-slider-in {
    opacity: 1;
    transition: all 300ms ease 0s;
}
.item.active:nth-child(2n) .handpick-slider-in .slider-cats-list {
    animation: 0.5s ease 0s normal none 1 running fadeInUp;
}
.item.active:nth-child(2n) .handpick-slider-in .slider-title {
    animation: 0.5s ease 0s normal none 1 running fadeInDown;
}
.item.active:nth-child(2n+1) .handpick-slider-in .slider-title {
    animation: 0.5s ease 0s normal none 1 running fadeInLeft;
}
.item.active:nth-child(2n+1) .handpick-slider-in .slider-cats-list {
    animation: 0.5s ease 0s normal none 1 running fadeInRight;
}
.handpick-slider-wrap {
    position: relative;
}
.handpick-slider-in {
    display: table;
    height: 510px;
    left: 15px;
    top: 0;
    width: 100%;
}
.handpick-slider-in > div {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.slider1-carousel-indicators .nano > .nano-content:focus {
    outline: 0 none;
}
.slider1-carousel-indicators-inner.nano-content {
    right: 15px !important;
}
.slider1-carousel-indicators .nano .nano-pane {
    background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
    display: none !important;
    height: 510px;
    right: 15px;
    top: 0;
    width: 15px;
}
.slider1-carousel-indicators .nano > .nano-pane > .nano-slider {
    border-radius: 0;
    margin: 0;
}
.slider1-carousel-indicators .container .slider1-carousel-indicators-inner.carousel-indicators {
    left: auto;
    margin-left: 0;
}
.slider1-carousel-indicators .container .slider1-carousel-indicators-inner.carousel-indicators li {
    border: medium none;
    border-radius: 0;
}
.handpick-slider-innner {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    overflow: hidden;
    padding: 50px;
}
.carousel-indicators .active {
    height: auto;
    width: auto;
}
.carousel-indicators li {
    display: inline-block;
    height: auto;
    margin: 1px;
    text-indent: 0;
    width: auto;
}
#carousel-example-generic ol.carousel-indicators li {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #000;
    font-size: 18px;
}
#carousel-example-generic ol.carousel-indicators li.active {
    background: rgba(227, 192, 40, 0.6) none repeat scroll 0 0;
    color: #fff;
}
#full-slider-carousel.carousel li .category-color-wrap {
    font-size: 12px;
    font-weight: 700;
    margin-right: 0;
}
#themeum-carousel .carousel-indicators {
    bottom: 45px;
    left: inherit;
    margin: 0;
    right: 30px;
    text-align: right;
    width: 150px;
}
#themeum-carousel .carousel-indicators li {
    background-color: rgba(53, 51, 51, 0.4);
    border: medium none;
    height: 12px;
    margin: 0 2px;
    width: 12px;
}
#themeum-carousel .carousel-indicators li.active {
    height: 12px;
    width: 12px;
}
#themeum-carousel ol.carousel-indicators li.active {
    background-color: #fff;
}

@media (max-width: 767px) {
    #footer-menu li.menu-item{
        display: block;
    }
    body{
        padding-top: 60px;
    }
    .tig-footer-logo-container{
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .tig-footer-logo{
        margin: 0 auto;
    }
    #single-event-navbar-collapse .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
        color: #fff !important;
    }
    .navbar-default #single-event-navbar-collapse .navbar-nav > .active > a,
    .navbar-default #single-event-navbar-collapse .navbar-nav > .active > a:focus,
    .navbar-default #single-event-navbar-collapse .navbar-nav > .active > a:hover {
        color: #89b90f !important;
    }
    #single-event-navbar-collapse.collapse{
        display: block !important;
        text-align: center !important;
        text-transform: uppercase;
    }
    .event-sub-menu .navbar-default {
        background-color: #353535 !important;
        border-color: transparent;
        right: 100%;
        position: fixed;
        top: 0;
        z-index: 2030;
        height: 100%;
        width: 85%;
        transition: all 0.5s;
    }
    .event-registration-btn,
    .save-date-btn{
        padding-left: 10px !important;
        padding-right: 10px !important;
        margin-bottom: 0 !important;
    }
    .button-events-container{
        text-align: center;
    }
    .banner-data {
        background-color: transparent !important;
    }
    .banner .container{
        background-color: rgba(0, 0, 0, 0.6);
        padding-bottom: 20px;
    }
    .banner-title {
        font-size: 30px;
        line-height: 34px;
    }
    .handpick-slider-in {
        height: 310px;
    }
    .full-slider-carousel .slider1-carousel-indicators .slider1-carousel-indicators-inner {
        padding: 15px 10px;
        width: 150px;
    }
    .full-slider-carousel .slider1-carousel-indicators {
        right: 0;
        width: 160px;
    }
    .slider1-carousel-indicators-inner.nano-content {
        right: 0 !important;
    }
    .slider1-carousel-indicators-inner li .indicators-title {
        font-size: 12px;
        margin: 10px 0 0;
        max-height: 50px;
        overflow: hidden;
    }
    .slider-title {
        font-size: 22px;
        line-height: 28px;
    }
    #full-slider-carousel.carousel li {
        padding: 35px 0;
    }
    #full-slider-carousel.carousel li .category-color-wrap a {
        font-size: 10px;
        margin-right: 0;
    }
    #full-slider-carousel.carousel li .category-color-wrap .category-color {
        margin-right: 5px;
    }
    .slider-title {
        font-size: 20px;
        line-height: 28px;
    }
}
/* END SLIDER */
/* SEARCH */
.search-result-item{
    margin-bottom: 25px;
}
.search-result-title{
    color: #89b90f;
}
/* END SEARCH */
/* MAP */
#map{
    height: 510px;
}
/* END MAP*/

/* GENERIC*/

hr {
    background-color: #eaeaea;
    background-color: rgba(51, 51, 51, 0.1);
    border: 0;
    height: 1px;
    margin-bottom: 1.6em;
}

ul,
ol {
    margin: 0 0 1.6em 1.3333em;
}

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
}

li > ul,
li > ol {
    margin-bottom: 0;
}

dl {
    margin-bottom: 1.6em;
}

dt {
    font-weight: bold;
}

dd {
    margin-bottom: 1.6em;
}

table,
th,
td {
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.6em;
    table-layout: fixed; /* Prevents HTML tables from becoming too wide */
    width: 100%;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

th {
    border-width: 0 1px 1px 0;
    font-weight: 700;
}

td {
    border-width: 0 1px 1px 0;
}

th, td {
    padding: 0.4em;
}

img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

figure {
    margin: 0;
}

del {
    opacity: 0.8;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
}

:-moz-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
}

::-moz-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
}
/* END  GENERIC */
.text-404{
    color: #89b90f;
    font-size: 22px;
    line-height: 25px;
    padding-bottom: 100px;
}
/* 404 */
.error404 .page-content-container{
    background-color: #f0f2ee;
}
.title-404{
    color: #89b90f;
    font-size: 52px;
    line-height: 56px;
    margin-top: 30px;
}
.img-404{
    margin: 0 auto;
    padding-top: 100px;
}
/* END 404 */

/* ARCHIVE */
.archive-menu{
    font-size: 16px;
    color: #696a6c;
}
.archive-menu-container{
    border-bottom: 1px solid #89b90f;
}
.archive-menu-item{
    font-size: 16px;
    color: #696a6c;
    line-height: 75px;
    margin-right: 20px;
}
.archive-menu-item.active{
    color: #89b90f;
    font-weight: 700;
}
.archive-item{
    margin-bottom: 30px;
}
a.archive-item .tig-post-excerpt{
    transition: all 0.25s;
}
a.archive-item:hover .tig-post-excerpt{
    color: #9AA779;
}
a.news-item .tig-post-excerpt{
    transition: all 0.25s;
}
a.news-item:hover .tig-post-excerpt{
    color: #9AA779;
}
.archive-date{
    font-size: 14px;
    color: #696a6c;
    display: inline-block;
}
.archive-img img{
    border-radius: 5px;
}
/* END ARCHIVE */
/* ARCHIVE EVENTS */
.type-events .archive-date{
    border-bottom: 2px solid #89b90f;
}
/* END ARCHIVE */


/* COURSE OVERRIDE COLOR #89b90f */
.courses .home-section-main-box-content-title{
    color: #89b90f;
}
.courses .home-events-section-item-title a,
.courses .home-events-section-item-title a:hover,
.courses .home-events-section-item-title a:visited,
.courses .home-section-main-box-content-title a,
.courses .home-section-main-box-content-title a:hover,
.courses .home-section-main-box-content-title a:visited {
    color: #89b90f;
}
.courses .home-events-section-item-title,
.courses .home-program-item-title{
    color: #89b90f;
}
.courses .home-event-section-item,
.courses .home-events-news-section-item{
    border-bottom: 1px solid #89b90f;
}
.courses .home-events-news-section-item-date{
    color: #89b90f;
    font-size: 12px;
}
.single-courses .archive-menu-item.active,
.tax-course-typology .archive-menu-item.active,
.category-course-news .archive-menu-item.active,
.post-type-archive-courses .archive-menu-item.active,
.single-courses .tig-post-title a, .single-courses .tig-post-title a:hover, .single-courses .tig-post-title a:visited, .single-courses .tig-post-title a:focus,
.tax-course-typology .tig-post-title a, .tax-course-typology .tig-post-title a:hover, .tax-course-typology .tig-post-title a:visited, .tax-course-typology .tig-post-title a:focus,
.category-course-news .tig-post-title a, .category-course-news .tig-post-title a:hover, .category-course-news .tig-post-title a:visited, .category-course-news .tig-post-title a:focus,
.post-type-archive-courses .tig-post-title a, .post-type-archive-courses .tig-post-title a:hover, .post-type-archive-courses .tig-post-title a:visited, .post-type-archive-courses .tig-post-title a:focus,
.single-courses .tig-post-title, .tax-course-typology .tig-post-title, .category-course-news .tig-post-title, .post-type-archive-courses .tig-post-title,
.single-courses .tig-post-title a, .single-courses .tig-post-title a:hover, .single-courses .tig-post-title a:visited, .single-courses .tig-post-title a:focus,
.tax-course-typology .tig-post-title a, .tax-course-typology .tig-post-title a:hover, .tax-course-typology .tig-post-title a:visited, .tax-course-typology .tig-post-title a:focus,
.category-course-news .tig-post-title a, .category-course-news .tig-post-title a:hover, .category-course-news .tig-post-title a:visited, .category-course-news .tig-post-title a:focus,
.post-type-archive-courses .tig-post-title a, .post-type-archive-courses .tig-post-title a:hover, .post-type-archive-courses .tig-post-title a:visited, .post-type-archive-courses .tig-post-title a:focus {
    color: #89b90f;
}
.courses .page-title-container, .single-courses .page-title-container, .tax-course-typology .page-title-container, .category-course-news .page-title-container, .post-type-archive-courses .page-title-container {
     background-color: #89b90f;
 }
.single-courses .archive-menu-container, .tax-course-typology .archive-menu-container, .category-course-news .archive-menu-container, .post-type-archive-courses .archive-menu-container {
    border-color: #89b90f;
}
.courses .transparent-btn,
.single-courses .transparent-btn,
.tax-course-typology .transparent-btn,
.category-course-news .transparent-btn,
.post-type-archive-courses .transparent-btn{
    border: 2px solid #89b90f;
    color: #89b90f;
}
.courses .section-title,
.single-courses .section-title,
.tax-course-typology .section-title,
.category-course-news .section-title,
.post-type-archive-courses .section-title{
    border-bottom: 1px solid #89b90f;
}
.courses .bx-wrapper .bx-viewport {
    border:  1px solid #89b90f;
}
.courses .bx-wrapper .bx-pager.bx-default-pager a:hover,
.courses .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #89b90f;
    border: solid 1px #89b90f;
}
/* END COURSE OVERRIDE COLOR */

/* SINGLE EVENT */
#event-header #click-menu{
    display: none !important;
}
#event-kit-videos .kit-item{
    margin-bottom: 0;
}
#event-kit-videos.owl-theme .owl-dots, #event-kit-videos.owl-theme .owl-nav{
    text-align: left;
}
#event-kit-videos.owl-theme .owl-dots .owl-dot span{
    background-color: #d8d8d8;
}
#event-kit-videos.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background-color: #aece58;
}
#event-kit-videos.owl-theme .owl-dots .owl-dot span {
    height: 12px;
    width: 12px;
}
.event-sub-menu{
    border-bottom: 1px solid #89b90f;
}
.event-sub-menu .navbar-default {
    background-color: transparent;
    border-color: transparent;
}
#single-event-navbar-collapse{
    padding: 0;
    border: 0;
}
.navbar-nav > li > a,
.navbar-default .navbar-nav > li > a {
    font-size: 15px;
    color: #000000;
    font-weight: 700;
}
.navbar-nav > li > a {
    padding: 15px 20px;
}
.navbar-nav > li > a:first-child {
    padding-left: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #89b90f;
}
.navbar {
    margin-bottom: 0;
}
.navbar-nav {
    margin: 0;
}
.banner{
    padding-top: 60px;
    padding-bottom: 60px;
    height: 510px;
    background-size:cover;
    background-position:center;
}
.banner-data{
    padding: 30px;
    height: 280px;
    background-color: rgba(0,0,0,0.8);
    margin-bottom:15px;
}
.banner-title {
    font-size: 36px;
    line-height: 40px;
    color: #ffffff;
    margin-bottom: 20px;
}
.banner-description {
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 20px;
    line-height: 26px;
    max-height: 52px;
    overflow: hidden;
}
.banner-date,.banner-location{
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
}
.banner-countdown{
    width: 400px;
    color: #000;
}
.event-countdown canvas{
    background-color: #fff;
}
.event-registration-field{
    margin-top: 30px;
}
.session-type{
    font-size: 14px;
    color: #89b90f;
    margin-bottom: 20px;
}
a.custom-pwd-recovery,
a.custom-pwd-recovery:hover,
a.custom-pwd-recovery:visited{
    font-size: 14px;
    color: #89b90f;
    text-decoration: underline;
}
.custom-pwd-recovery-container{
    margin-top: 20px;
    margin-bottom: 20px;
}
.registration-link a,
.registration-link a:hover,
.registration-link a:visited{
    color: #89b90f;
}
#custom-login-form{
    margin-top: 30px;
}
#custom-login-form .login-username,
#custom-login-form .login-password{
    margin-bottom: 30px;
}
.registration-link{
    margin-top: 15px;
    font-size: 16px;
}
.speaker-title{
    font-size: 12px;
    line-height: 15px;
}
a.event-speaker-link,
a.event-speaker-link:hover,
a.event-speaker-link:visited{
    color: #89b90f;
}
.sponsor-typology{
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}
.sponsors .line-separator{
    margin: 30px 0;
}
.animated-sponsors{
    margin: 0;
    padding: 0;
}
.sponsor-sidebar-wrapper{
    margin-top: 25px;
}
.sponsors-group .bx-wrapper .bx-viewport{
     border: none;
 }
.sponsors-group img{
    height: 80px;
}
.sponsors-group .bx-wrapper .bx-viewport{
    left: 0;
}
.sponsors-group.big-sponsor img{
    height: 100px;
}
.sponsor-img img{
    height: 100px;
}
.sponsor-img.big-sponsor img{
    height: 120px;
}
.sponsor-group-title{
    margin-bottom: 10px;
    font-size: 12px;
}
.sponsors-group{
    border: 1px solid #eaebec;
    padding: 10px;
    margin-bottom: 15px;
}
.sponsors-group.big-sponsor{
    border: 1px solid #eaebec;
}
.sponsors-group-title{
    font-size: 12px;
    color: #696a6c;
}
.sponsor-img img{
    margin-right: 30px;
    margin-top: 30px;
}
.single-event-map iframe{
    width: 100%;
    height: 260px;
}
.how-to-reach-us-item{
    margin: 30px 0;
}
.how-to-reach-us-item-title{
    color: #89b90f;
    margin: 15px 0;
    font-size: 16px;
}
.how-to-reach-us-item-img{
    margin: 15px 0;
}
/* AGENDA */
.session-organizer-header{
    background-color: rgba(137, 185, 15, 0.1);
    color: #696a6c;
    padding: 25px;
    margin-top: 15px;
}
.organizer-session-date,
.organizer-session-title{
    font-size: 18px;
    color: #696a6c;
}
.organizer-session-title{
    margin-top: 20px;
    margin-bottom: 10px;
}
.organizer-session-description{
    font-size: 14px;
    color: #696a6c;
}
.organizer-session-subevent-link a {
    font-size: 14px;
    color: #696a6c;
}
.organizer-event{
    padding: 25px;
}
.organizer-event h1,
.session-organizer-header h1{
    font-size: 22px;
}
.organizer-event-date i{
    color: #89b90f;
    font-size: 18px;
}
.organizer-event-description{
    font-size: 14px;
    color: #696a6c;
}
.organizer-event-title{
    font-size: 16px;
    color: #696a6c;
    margin-top: 20px;
    margin-bottom: 10px;
}
.organizer-event-title h1{
    font-size: 22px;
}
/* END AGENDA*/
/* KIT EVENTO */
.fancybox-images img{
    height: 140px;
}
.kit-item{
    margin-bottom: 25px;
}
.kit-doc-name{
    text-decoration: underline;
}
.kit-document{
    font-size: 18px;
}
/* END KIT EVENTO */
.secret-docs{
    margin-top: 25px;
}
.save-date-btn,
.event-registration-btn{
    font-size: 14px !important;
}
.single-events .page-sharing{
    margin-top: 10px;
}
@media screen and (max-width: 767px){
	.archive-date {
    margin-top: 15px;
}
	.what-we-do-item {
    margin: 50px 0;
}
	.home-program-item-news-btn {
    margin-bottom: 20px;
}
	#footer-menu {
    padding-left: 0;
    padding-top: 20px;
    text-align: center;
}
.copy {
    text-align: center;
}
.footer-follow-label {
    margin-top: 20px;
    text-align: center;
}
.footer-follow-container{
	text-align: center;
}
    .banner-countdown{
        width: 290px;
    }
    .banner{
        padding-top: 0px;
        padding-bottom: 0px;
        height: auto;
    }
    .banner-data{
        padding: 15px;
        height: auto;
        background-color: rgba(0,0,0,0.8);
        margin-bottom:15px;
    }
    .fancybox-next span {
        left: auto;
        right: 20px;
    }
    .fancybox-prev span {
        left: 20px;
    }
}
/* END SINGLE EVENT */

/* ERRORS FORM */
select.error,
input.error,
select.error:focus,
input.error:focus{
    color: #696a6c;
    border: 1px solid #ff0000;
    box-shadow: none;
}
.error{
    color: #ff0000;
    font-weight: 400;
    font-size: 14px;
}

/* MEDIA QUERIES */
@media screen and (max-width: 768px){
    .fixed-width-btn{
        width: 290px;
    }
    .common-page-banner{
        height: 250px;
    }
    #map{
        height: 250px;
    }
}
@media (max-width: 991px) {
    #full-slider-carousel.carousel li {
        margin-bottom: 5px !important;
        margin-top: 5px !important;
        padding: 0 !important;
    }
    #header-menu > li > a {
        padding: 5px !important;
        font-size: 13px !important;
    }
}
/*
@media (max-width: 991px) {
    body{
        padding-top: 60px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #single-event-navbar-collapse .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
        color: #fff !important;
    }
    .navbar-default #single-event-navbar-collapse .navbar-nav > .active > a,
    .navbar-default #single-event-navbar-collapse .navbar-nav > .active > a:focus,
    .navbar-default #single-event-navbar-collapse .navbar-nav > .active > a:hover {
        color: #89b90f !important;
    }
    #single-event-navbar-collapse.collapse{
        display: block !important;
        text-align: center !important;
        text-transform: uppercase;
    }
    .event-sub-menu .navbar-default {
        background-color: #353535 !important;
        border-color: transparent;
        right: 100%;
        position: fixed;
        top: 0;
        z-index: 2030;
        height: 100%;
        width: 85%;
        transition: all 0.5s;
    }
}*/
@media (min-width: 992px) {
     .navbar.navbar-default{
         right: 0 !important;
     }
}
@media (max-width: 1199px) {
    #header-menu > li > a {
        padding: 5px 10px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #footer-menu {
        font-size: 14px;
    }
    #footer-menu .menu-item a {
        padding-left: 3px;
        padding-right: 3px;
    }
    .footer-wrapper a.social-header-link img{
        height: 16px;
    }
    .social-header-link {
        padding: 0 2px;
    }
}

/* Tabs for events with subevents */
#events-tabs {
    background-color: #89b90f;
}

#events-tabs .tabs-container {
    display: flex; 
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}
.tab {
    flex-grow: 1;
    flex-basis: 18%;
    background-color: #0075be;
    padding: 6px 4px;
    margin-right: 8px;
    margin-bottom: 15px;
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
    text-align: center;
    display:flex;justify-content:center;align-items:center;
}
.tab a {
    font-size: 12px;
    font-weight: bold;
    color: white;
}

.tab:hover,
.tab.tab-active {
    background-color: #fff;
}
.tab:hover a,
.tab.tab-active a {
    color: #000;
}

.tab.tab-main {
    padding: 16px 8px;
}
.tab.tab-main a {
    font-size: 22px;
}

@media screen and (max-width: 992px) {
    #events-tabs .tabs-container {
        display: flex; 
        justify-content: flex-start;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .tab {
        padding: 8px 12px;
    }
    .tab a {
        padding: 12px 0;
    }
    .tab.tab-main {
        padding: 18px 12px;
    }
    .tab.tab-main a {
        font-size: 24px;
    }
}

/* Styles for event speakers */
.speakers-event-title {
	color: #89b90f;
	font-weight: bold;
	border-bottom: 2px solid #aeaeae;
	margin-bottom: 10px;
	padding-bottom: 2px;
	display: inline-block;
	font-size: 1.2rem;
}

.speakers-event-title:not(:first-child) {
	margin-top: 2rem;
}

.speaker-picture {
    height: 165px;
}

.small-cols .speaker-picture {
    height: 112px;
}